/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.badge-frame .badge-inner, .badge-outline .badge-inner {
    color: var(--fs-color-secondary);
}

.has-hover:hover .badge-outline .badge-inner, .badge-square .badge-inner {
    background-color: var(--fs-color-secondary);
    border-color: var(--fs-color-secondary);
}

.primary, input[type=submit], input[type=submit].button {
    background-color: var(--fs-color-secondary);
    border-color: var(--fs-color-secondary);

}

.wpcf7, .wpcf7 label {
    color: var(--fs-color-base);
}

#i-am-human {
    background: none !important;
    padding: 0;
    transition: 0.3s ease-in;
    margin: 10px 0;
    max-width: 90%;
    line-height: 30px !important;
    height: 30px;
    padding-left: 25px;
    color: var(--fs-color-secondary) !important;
    position: relative;
}

#i-am-human, #i-am-human:focus, #i-am-human:active {
    outline: none !important;
    box-shadow: none !important;
}

#i-am-human:before {
    content: ' ';
    text-align: center;
    height: 15px;
    width: 15px;
    background: #fff;
    border: 2px solid var(--fs-color-secondary);
    display: block;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

#i-am-human.clicked:before {
    background: var(--fs-color-secondary);
}

#i-am-human.clicked:after {
    content: '✓';
    color: #fff;
    width:15px;
    text-align:center;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 70%;
    z-index: 2;
}

.footer-secondary {
    padding: 0 !important;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .footer-secondary {
        padding: 10px 0 !important;
    }

}
